package com.palmnest.service.notice;


import com.palmnest.model.estateserve.WxPublicno;
import com.palmnest.service.GenericManager;

public interface WxPubManager extends GenericManager<WxPublicno, Integer> {

	public String saveOrUpdate(WxPublicno wxPublicno);

	public WxPublicno getPublicByOrgId(String orgId);


}
